location ~ /.* {
        root /opt/strudel2/spa/sv2/;
        #alias /var/www/sv2/dist/sv2/;
        try_files $uri$args $uri$args/ $uri/ /index.html;
        add_header Content-Security-Policy "default-src 'self' *.cloud.cvl.org.au; style-src 'self' fonts.googleapis.com 'unsafe-inline' 'unsafe-eval'; font-src 'self' fonts.gstatic.com";
        add_header Strict-Transport-Security "max-age=15768000; includeSubDomains" always;
    	add_header X-Frame-Options "SAMEORIGIN";
    	add_header X-XSS-Protection "1; mode=block";
    	add_header X-Content-Type-Options "nosniff";

}
